Bug 15274 - [text-install] No mouse selection
Summary: [text-install] No mouse selection
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-03 17:30 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 19:18:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2000-08-03 17:30:09 UTC
I have a regular PS/2 two-button mouse on my test system, and running
Pinstripe text mode install doesn't give me a mouse selection screen at
all.

Previous betas did.

Is this a bug or a feature? (ie is there some weirdness and a serious bug
or is there just some sort of a newer, really smart mouse auto-detection in
Pinstripe?)

I'm able to move the mouse in the X test start ("can you see this message")
and in the first few moments on a newly started X on the installed system,
but X hangs shortly after I try to move a window. Don't know if that
problem is related, but I entered that X problem in bug 15089.

Comment 1 Michael Fulbright 2000-08-04 19:18:56 UTC
Your mouse was probed automatically so you didn't get prompted.


Note You need to log in before you can comment on or make changes to this bug.